@charset "UTF-8";
.blue{
  color: #004172;
  font-weight: bold;
}
.red{
  color: #8e0404;
  font-weight: bold;
}
.nmlbox{
  font-size: 1.3rem;
}
.linkbox{
  display: flex;
  align-items: flex-start;
  padding: 15px;
  background-color: #ddd;
}
.linkbox img{
  width: 100px;
  height: auto;
}
.linkbox p{
  margin: 0 15px;
}
.linkbox .detail{
  font-size: 13px;
  background-color: #000;
  border-radius: 2px;
  color: #fff;
  padding: 0 10px;
  display: inline-block;
}
.linkbox a{
  color: #545454;
}
.linkbox a:hover{
  opacity: .8;
}
.error{
  color: #696969;
  font-weight: bold;
  font-size: 7rem;
}
@media screen and (max-width:768px){
.error{
  font-size: 4rem;
}
}